#stacks_in_69608_page59 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_69608_page59{max-width:100%}
#stacks_in_69609_page59>.s3_row {
	margin: 0 -10px;
}

#stacks_in_69609_page59>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_69609_page59>.s3_row  {
		margin: -10px;
	}
	#stacks_in_69609_page59>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_69609_page59>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_69609_page59>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_69609_page59>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_69609_page59 {
	padding: 0px 0px 150px 0px;
}
#stacks_in_69610_page59_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_69610_page59 a:link, #stacks_in_69610_page59 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_69610_page59 a:hover, #stacks_in_69610_page59 a:active {
	color:#FFFFFF;
}










#stacks_in_69610_page59 a:link, #stacks_in_69610_page59 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_69610_page59 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_69610_page59 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_66168_page59{text-align:justify}

#stacks_in_66168_page59 {
	padding: 5px 0px 0px 0px;
}
